<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Mike is sorry about the [interview].]]></sentence>
<sentence><![CDATA[Kate [laughs] and says, 'It's OK.']]></sentence>
<sentence><![CDATA[Then she does something very [strange].]]></sentence>
<sentence><![CDATA[She takes off her [wig] and glasses.]]></sentence>
<sentence><![CDATA[Now Mike [knows] her.]]></sentence>
<sentence><![CDATA[Mike's [face] is very red.]]></sentence>
<sentence><![CDATA[The interview is a [trick]!]]></sentence>

</questions></exercise>